You can translate the question and the replies:

Unable to install Denodo Client version 7

Getting the XCOPY error while installing Denodo Client. Kindly assist. FileExecution Error: *'xcopy' is not recognized as an internal or external command, operable program or batch file.* Denodo Version :7 Please let me know incase you need any details.
user
15-04-2020 23:26:04 -0400

1 Answer

Hi, It seems your issue is could be due to your Windows environment PATH settings. You can see a [similar Denodo community question](https://community.denodo.com/answers/question/details?questionId=9060g0000000BIEAA2&title=Installation+problems+Denodo+express+on+Windows+10) that outlines some troubleshooting tips that could be useful to fix your issue. Hope this helps.
Denodo Team
16-04-2020 17:18:02 -0400
You must sign in to add an answer. If you do not have an account, you can register here